using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace MvcApplication1.Controllers
{
    public class ListaController : Controller
    {
        //
        // GET: /Lista/

        public ActionResult Index()
        {
            return View();
        }

        public string DodajElementDoListy(FormCollection form)
        {
            return "Zawartość: '" + form[0].ToString() +"' została dodana o godzinie: " + DateTime.Now.ToLongTimeString();

        }

    }
}
